.loginWrapper
	display: flex
	margin: auto
	flex-direction: column
	height: 100%
	justify-content: center
	align-content: center
	align-items: center

.loginForm
	*
		height: 30px
	button
		width: 100%
	*:not(:last-child)
		padding-bottom: 10px